{
  "paths": [
    {
      "_path": "bin/maturin",
      "path_type": "hardlink",
      "sha256": "9c031722c9e2685bd1bdc57bddbb508f61e8b6334b8926c1fb944597d8603b90",
      "size_in_bytes": 18591512
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-1.5.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-1.5.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "1d14143d96122442abb482b6f9bf1a7848e32e8091b609d227ac437828184811",
      "size_in_bytes": 18074
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-1.5.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "1e0b05ec1a41c1e70cc8b6fd90ac5558126e9db85a244b0c04da1a4d4f667751",
      "size_in_bytes": 1036
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-1.5.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-1.5.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "f65d6777338dc7865a58f9308a37fb09f8f87bce8e2ad6a33f1f9bbbd274f1fe",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-1.5.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "09b90be143134d6448847347ce36bdf551f3c3010ef8f6a9bb8ca9e4ae767d84",
      "size_in_bytes": 73
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-1.5.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "abc19741f83c6e534467e43ed21de03d004906cc49cc19a65895c88c56f6015e",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__init__.py",
      "path_type": "hardlink",
      "sha256": "2d3ba5b10b9953ebfb200768c70fd1e80ebad41d4ab12948b05dac30c0e5958a",
      "size_in_bytes": 6703
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__main__.py",
      "path_type": "hardlink",
      "sha256": "e02c99006ab3985b0297414c97101c1b8bc715ea44da545988fbb830a5f26386",
      "size_in_bytes": 987
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8a6c7d6e7bb98691e7e45e1cfbcc5fdd91295e09b107af2ba778894e3a907c24",
      "size_in_bytes": 5467
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c601b298eb214526c9d00276e4d7b0cb8036bc6ff5b4e243b6a39cef36280a6d",
      "size_in_bytes": 1328
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__pycache__/import_hook.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7da19825460418153ed8ec22e22d3d5d183e19b2766b58af9683f8b4d9cd5bd2",
      "size_in_bytes": 5482
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/import_hook.py",
      "path_type": "hardlink",
      "sha256": "e14c22e26061321dce96b598a73d9bc115359811bb1cfd9839ba68def3dc3582",
      "size_in_bytes": 5602
    }
  ],
  "paths_version": 1
}